[BGAnimation]
// right now this only works on the P1 side.
// I think I'm going to have to add another conditional in the code.

// snow on the bar for P1
[Layer1]
File=snowbar.png
Type=0
Condition=MonthOfYear() == 12
Command=x,140;y,24;addy,-100;linear,0.5;addy,100
OffCommand=linear,0.5;diffusealpha,0;